AddWABPhoneNumber
Adds a new WhatsApp Business phone number.
Allowed roles: Owner, Admin, Accountant.
Example request: Adds a new WhatsApp Business phone number.
Authentication
AuthorizationBearer
Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the `Authorization` header as a Bearer value:
```
Authorization: Bearer $VOXIMPLANT_TOKEN
```
See [Authorization](/api-reference/management-api/authorization) for ready-to-copy snippets in bash, Python, Node.js and Go that turn your `credentials.json` into a token.
Query parameters
wab_phone_number
WhatsApp Business phone number
voice_password
WhatsApp Business SIP password
description
WhatsApp Business phone number description
application_id
Bound application ID
application_name
Bound application name that can be used instead of application_id
rule_id
Bound rule ID
rule_name
Bound rule name that can be used instead of rule_id
Response
Successful response
result
Returns 1 if the request has been completed successfully
error